Subject: 回复： [manet] OLSR simulation models

From: Longjiang Li <[email-masked]>
Date: Thu, 25 Jan 2007 16:33:51 +0800 (CST)

Hello,

As far as I know, typical ad-hoc networks consists of a few hundred nodes. If you want to validate the correctness of the routing protocol, that should be feasible by building a network with not more than 100 nodes.  If you aim at validating the scalability of the routing protocol, also several hundreds nodes are enough. The basis of my opinion is that you should emphasize the trend of performance acting as a function of the number of nodes. Thus, number of nodes is not absolute.

Most efforts about MANETs, as I have seen,  uses the random waypoint model, which is supposed to be plausible.

In a simulation that I did recently, the typical setting was like follows.
number of nodes:    from 20 to 100
transmission range:  250m
mobility model:        random waypoint, min speed 1m/s, max speed 10m/s, and pause time 10s.

Hope this helps.

Best Regards,
Longjiang Li

----- 原始邮件 ----
发件人： azeddine <[email-masked]>
收件人： manet manet <[email-masked]>
已发送： 2007/1/24(周三), 下午6:19:31
主题： [manet] OLSR simulation models

  Hi all,
  Does some one have the appropriates models (number of nodes, transmission range, mobility model, etc) to simulate the OLSR MANET routing protocol.
  With best regard 
  ATTIR Azeddine  

Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! 
Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses._______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

		
___________________________________________________________ 
Mp3疯狂搜-新歌热歌高速下
http://music.yahoo.com.cn/?source=mail_mailbox_footer

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet